Status: Closed Start date: February 01, 2022

Priority: Minor Due date:  

Assignee: Paul Anderson % Done: 0%

Category: core Estimated time: 0.00 hour

Target version:    

Affects version: 3.10.1   

Description

I inspected the metadata via EasyTAG and everything is correct. All metadata is the same but the error will pop-up randomly on just

some songs; even within the same album only one song will show an error. The error window will pop-up, and then must be manually

closed, over and over again, while it reports no actual errors. Several songs will play, and then some minutes later the Error pop-up

will display "Error Playing File" which had already played. So I went back to start the song again, and took a screenshot as evidence

of this bug.

https://ibb.co/GtLKmzt

https://ibb.co/VCn2BD6

A second option would be the ability to disable error popups all together, since near-zero people care if there was a metadata read

error, so long as the songs play, which they do.

History

#1 - February 04, 2022 03:21 - John Lindgren

- Tracker changed from Bug to Support

Please attach an example file that triggers the error message.

#2 - February 04, 2022 04:25 - Paul Anderson

redmine.audacious-media-player.org says: This file cannot be uploaded because it exceeds the maximum allowed file size (5 MB)

Most flac tracks run between 18 to 35 MB. So I cannot.

Besides, this would not help to explain why only one track in an album throws this Error. And, it does not do it every time that particular track plays

anyway. Therefore it is indeed a bug, but you can call it whatever you want, so long as it is resolvable.

#3 - August 24, 2022 22:55 - John Lindgren

- Status changed from New to Closed

We can't address this without an example file, sorry.  There are plenty of file hosting options available if you have only files >5 MB.

Closing for now -- we can reopen if you have an example to provide, or you can create a new support ticket at that point.
